@charset "UTF-8";
* {
     margin: 0;
     padding: 0;
}
img, a img {
     border: none;
     vertical-align:text-bottom;
}
a:focus {
     outline:none;
}
body {
	
}
body.home {
	/*  background: #F9F4E7 url(img/base/home_body_bg.jpg) repeat-x center top;*/
}

#wrap {
	background: #F9F4E7 url(img/base/body_bg.jpg) repeat-x center top;
	font: 12px/150% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	letter-spacing: 0.1em;
	overflow: hidden;
	width:950px;
	margin:0 auto;
	
}
#home{
width: 950px;	background: #F9F4E7 url(img/base/home_body_bg.jpg) repeat-x center top;
margin:0 auto;
}
#header {
	width: 950px;
	height: 80px;
	margin: 0 auto 10px;
}
h1 {
	margin: 14px 10px 0;
	float: left;
}
h3{ margin:0 0 15px 0;}

.yohaku{margin-left:10px;}

td,th{padding:5px;}
th{background:#EEE3C1;}


#snavi {
	float: right;
	width: 260px;
	height: 38px;
	margin: 21px 10px 0;
	background-image: url(img/planbk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#snavi ul {
     list-style: none;
     display: block;
}
#snavi ul li {
     list-style: none;
     display: inline;
     float: left;
}
#snavi ul li a {
    display: block;
    width: 130px;
    text-indent: -9999px;
}
#snavi ul li.btn01 a {width: 130px; height: 38px; background: url(img/voice.jpg) no-repeat left top;}
#snavi ul li.btn01 a:hover {background: url(img/voice.jpg) no-repeat scroll left top;}

	
#snavi ul li.btn02 a {width: 130px; height: 38px; background: url(img/plan.jpg) no-repeat left top;}
#snavi ul li.btn02 a:hover {background: url(img/plan.jpg) no-repeat left top;}


	
#snavi ul li a.snavi03 {
     background: url(img/base/snavi03.jpg) no-repeat left top;
	 height: 31px;  
}
#snavi ul li a.snavi04 {
     background: url(img/base/snavi04.jpg) no-repeat left top;
	 height: 29px;  
}
#snavi ul li a.snavi05 {
     background: url(img/base/snavi05.jpg) no-repeat left top;
	 height: 29px;  
}
#snavi ul li a.snavi06 {
     background: url(img/base/snavi06.jpg) no-repeat left top;
	 height: 29px;  
}
#header .tel {
	float: right;
	margin: 28px 30px 0 0;}
#top_home {
	width: 950px;
	height: 400px;
	margin: 0 auto;
}
#top {
	width: 930px;
	height: 400px;
	margin: 0 auto;
}
#gnavi {
	width: 950px;
	 height: 60px;
	overflow: hidden;
	margin: 2px auto 0;
	background: url(img/base/gnavi_bg.jpg) no-repeat left top;
}
#gnavi ul {
     list-style: none;
     display: block;
}
#gnavi ul li {
     list-style: none;
     display: inline;
     float: left;
}
#gnavi ul li a {
    display: block;
    height: 60px;
	width: 146px;
    text-indent: -9999px;
}
#gnavi ul li.gnavi01 a{
     background: url(img/base/gnavi01.jpg) no-repeat left top;  
	 width: 72px; 
	 height: 60px; 
}  
#gnavi ul li.gnavi01 a:hover{ background:url(img/base/gnavi_bg.jpg) no-repeat scroll left top;
     width: 72px; 
	 height: 60px; }

#gnavi ul li.gnavi02 a{
     background: url(img/base/gnavi02.jpg) no-repeat left top;
	  width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi02 a:hover{
     background: url(img/base/gnavi_bg.jpg) no-repeat -72px top;
	  width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi03 a{
     background: url(img/base/gnavi03.jpg) no-repeat left top;
	  width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi03 a:hover{
     background: url(img/base/gnavi_bg.jpg) no-repeat -218px top;
	  width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi04 a{
     background: url(img/base/gnavi04.jpg) no-repeat left top;
	  width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi04 a:hover{
     background: url(img/base/gnavi_bg.jpg) no-repeat -364px top;
	  width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi05 a{
     background: url(img/base/gnavi05.jpg) no-repeat left top;
	 	  width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi05 a:hover{
     background: url(img/base/gnavi_bg.jpg) no-repeat -510px top;
	 	  width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi06 a{
     background: url(img/base/gnavi06.jpg) no-repeat left top;
	 width: 146px; 
	 height: 60px;
}

#gnavi ul li.gnavi06 a:hover{
     background: url(img/base/gnavi_bg.jpg) no-repeat -656px top;
	 width: 146px; 
	 height: 60px;
}
#gnavi ul li.gnavi07 a{
     background: url(img/base/gnavi07.jpg) no-repeat left top;
	  width: 146px; 
	 height: 60px; 
}
#gnavi ul li.gnavi07 a:hover{
     background: url(img/base/gnavi_bg.jpg) no-repeat -802px top;
	  width: 146px; 
	 height: 60px; 
}
#content {
	width: 950px;
	margin: 0 auto;
	padding: 30px 0 0;
	overflow: hidden;
}
#bt_top {
	width: 930px;
	overflow: hidden;
	margin: 30px auto 0;
	text-align: right;
}
#footer_wrap {
	width: 950px;
	margin:0 auto;
	overflow: hidden;
	background: url(img/base/footer_wrap_bg.jpg) repeat-x center top;
}
#footer {
	font: 12px/150% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	letter-spacing: 0.1em;
	overflow: hidden;
	width: 930px;
	color: #333;
	margin: 20px auto 40px;
}
#footer p.title{
	font-weight: bold;
	margin: 0 0 8px;
}
#footer .box02 {
	overflow: hidden;
	float: left;
	margin: 0 30px 0 0;
}
#footer .box02 .logo {
	margin: 0 0 10px;
}
#footer .box01 {
	overflow: hidden;
	float: left;
}
#footer .box01 .inner {
	float: left;
	overflow: hidden;
}
#footer .box01 ul {
	float: left;
 list-style: none;
     display: block;
	margin: 0 30px 0 0;
}
#footer .box01 ul li a {
	color: #333;
	text-decoration: none;
}
#footer .box01 ul li a:hover {
	text-decoration: underline;
}
#footer .bn {
	margin: 0 0 0 10px;
	float: right;
}




/*--home--*/

#home_main {
	width: 672px;
	overflow: hidden;
	margin: 0 0 0;
	float: left;
}
#home_side {
	width: 250px;
	overflow: hidden;
	margin: -20px 10px 0px 0;
	float: right;
}
#home_main .box01 {
	overflow: hidden;
	margin: 0 0 30px 10px;
}
#home_main img.photo {
	float: left;
}
#home_main h2 {
	margin: 0 0 0 168px;
}
#home_main .box01 p {
	margin: 20px 0 0 168px;
}
#home_main h3.plan {
	margin: 0 0 20px;
}
#home_main .plan {
	margin: 0 0 20px 0;
	overflow: hidden;
}
#home_main .plan img {
	float: left;
}
#home_main .plan h4 {
	font-size: 13px;
	margin: 0 0 0 252px;
}
#home_main .plan h4 a {
	color: #57734A;
}
#home_main .plan h4 a:hover {
	color: #75394D;
}
#home_main .plan p {
	margin: 10px 0 0 252px;
}
#home_main h3.purpose {
	margin: 30px 0 20px;
}
#home_main .box02 {
	width: 672px;
	overflow: hidden;
}
#home_main .box02 img {
	float: left;
	margin: 0 13px 20px 0;
}
#home_main .box02 img.edge {
	margin: 0;
}
#home_side .plan_box {
	text-align: center;
	padding: 15px 0;
	background: #F6EFDC;
	width: 278px;
	border: 1px solid #B0CA71;
}
#home_side .bn {
	margin: 10px 0 0 0;
}
.sound_navi {
	position: absolute;
	top: 340px;
	left: 30px;
	width: 20px;
	overflow: hidden;
	z-index: 1502;
}
.sound_navi2 {
	position: absolute;
	top: 361px;
	left: 25px;
	z-index: 1502;
}
#btnBGMsound {
	display: block;
	text-indent: -9999px;
	width: 100px;
	height: 14px;
	/*background: url(img/sound_on.png);
	background-repeat: no-repeat;
	background-position: center center;*/
}

.sound_navi img {
	padding: 0;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
    vertical-align: bottom;
}

/*--cuisine--*/
#cuisine {
	overflow: hidden;
	width:930px;
	margin:0 auto;
}
#cuisine h3 {
	margin: 20px 0 0;
}
#cuisine .box01 {
	float: left;
	width: 455px;
	overflow: hidden;
	margin: 30px 15px 0 0;
}
#cuisine .box01 p {
	margin: 15px 0 0 0;
}
#cuisine .box02 {
	float: left;
	width: 455px;
	overflow: hidden;
	margin: 30px 0 0 0;
}
#cuisine .box02 p {
	margin: 0 0 15px 0;
}
#cuisine .box03 {
	width: 978px;
	overflow: hidden;
	float: left;
	margin: 30px 0 0 0;
}
#cuisine .box03 .photo01 {
	margin: 0 30px 0 0;
	float: left;
}
#cuisine .box03 .photo02 {
	margin: 0 0 0 30px;
	float: right;
}
#cuisine p a {
	color: #72394C;
	text-decoration: none;
}
#cuisine p a:hover {
	color: #72394C;
	text-decoration: underline;
}
#cuisine .box04 {
	float: left;
	width: 455px;
	overflow: hidden;
	margin: 30px 0 0 0;
}
#cuisine .box04 img {
	margin: 0 15px 0 0;
	float: left;
}

/*--facilities--*/
#facilities {
	overflow: hidden;
		width:930px;
	margin:0 auto;
}
#facilities .box01 {
	overflow: hidden;

}
#facilities .box01 .bn {
	float: right;
	margin: 0 0 0 10px;
}
#facilities h3 {
	margin: 30px 0 0;
}
#facilities .box02 {
	margin: 20px 0 0 0;
	overflow: hidden;
	padding: 0 0 20px;
	border-bottom: 1px dotted #B0CA71;
}
#facilities .box02 .text {
	width: 222px;
	float: left;
	margin: 0 15px 0 0;
}
#facilities .box02 p {
	width: 222px;
	float: left;
	margin: 10px 0 0 0;
}
#facilities .box02 .slider {
	width: 474px;
	height: 270px;
	overflow: hidden;
	float: left;
}
#facilities .box02 .photo {
	width: 474px;
	height: 270px;
	overflow: hidden;
	float: left;
}
#facilities .box02 .pic {
	width: 210px;
	float: right;
	overflow: hidden;
}

#facilities .box02 .pic2 {
	width: 420px;
	float: right;
	overflow: hidden;
	margin:20px 0 0 0;
}
#facilities .box02 .pic .bt {
	margin: 20px 0 0;
}
#facilities table{margin:20px 0 0 0;}
#facilities td,th{border-bottom:#333 solid 1px;}
#facilities th{width:135px; text-align:left;}
/*--dining--*/
#dining{ overflow: hidden;
	width:930px;
	margin:0 auto;}
#dining table{margin:0 0 20px 0;}
#dining .box01 {
	overflow: hidden;
	margin:0 0 20px 0;
}
#dining .box01 .bn {
	float: right;
	margin: 0 0 0 10px;
}
#dining h3{margin:0 0 10px 0;}
#dining td h4{ font-size:16px; color:#5a744d; border-bottom:#5a744d dotted 1px; margin:0 0 10px 0; padding:0 0 5px 0;}
#dining td h5{ font-size:15px; color:#5a744d; border-bottom:#5a744d dotted 1px; margin:0 0 10px 0; padding:0 0 5px 0;}

#dining td{
	font-size: 13px;
	/* [disabled]width:311px; */
	vertical-align: top; padding:0 0 10px 0;
}
#dining td img{margin:0 0 10px 0;}
#dining span{color:#8c6141;}
#dining td p.right{ font-sixe:24px; color:#7d4755; font-weight:bold; text-align:right;}

#dining .bn01{ margin:10px 0; text-align:right;}
#dining .bn01 img{margin:0 0 0 30px;}

#dining .kaiseki{ border-bottom:dotted 1px #5a744d; margin:0 0 10px 0;}

/*--qa--*/
#qa_side {
	float: left;
	margin: 0 0px 0 10px;
	background:#f7f1e1; width:190px;
	padding:10px;
	border:#b3c974 solid 1px;
}
#qa {float:right;
margin-right:10px;
width:700px;}
#qa h3{ margin:0 0 10px 0;}
#qa h4{color:#74394C; border-bottom:#74394C dotted 1px; font-size:15px; margin:0 0 15px 0;}
#qa .box{ width:700px; margin:0 0 20px 0;}
#qa .box:after {
  content: "";
  clear: both;
  display: block;
}
#qa .box img{float:left; margin:0 20px 0 0;}
.modru{ text-align:right; padding-right:5px;}

#qa_side ul{list-style:none;}
#qa_side li{ background:url(img/qa/arow.jpg) no-repeat left; list-style:none; color:#527148; font-weight:bold; font-size:14px; padding:0 0 0 15px; margin:0 0 10px 0;}
#qa_side li a{color:#527148; text-decoration:none;}
#qa_side li a:hover{ text-decoration:underline;}

/*sightseeing*/

#sightseeing{ padding:20px 0 0 0;}

#sightseeing .left{ float:left; width:473px;}
#sightseeing .left ul{ list-style:none; float:left; margin:0 20px 0 0;}
#sightseeing .left ul li{ list-style:none;background:url(img/sightseeing/arow.jpg) no-repeat left; margin:0 0 10px 0;padding:0 0 0 15px; font-size:15px;}
#sightseeing .left ul li a{color:#57724A; text-decoration:none;}

#sightseeing .right{ float:right; width:473px;}
#sightseeing .right .tokuten{ float:left; margin:0 20px 0 0;}
#sightseeing .right p{margin:0 0 10px 0;}

#sightseeing .right2{ float:left; width:473px; margin-left:10px;}
#sightseeing .right2 .tokuten{ float:left; margin:0 20px 0px 0px;}
#sightseeing .right2 p{margin:0 0 10px 0;}

/*access*/
#accesswaku{ overflow:hidden; width:930px; margin:0 auto;}
#access{ margin:0 0 20px 0;}
#access table{border-top:#333 solid 1px;border-left:#333 solid 1px;}
#access td,th{text-align:center; font-weight:normal;border-bottom:#333 solid 1px;border-right:#333 solid 1px;}
#access td.pink{ background:#EACDCD;}


/*fishing*/
#fishing{ margin:20px 0;}
#fishing p{line-height:150%;}
#fishing .left{float:left; width:489px;}
#fishing td,th{border-bottom:#333 solid 1px;}
#fishing th{width:135px; text-align:left;}
#fishing h4{ font-size:16px; color:#5a744d; margin:0 0 10px 0;}
#fishing .att{ clear:both; width:600px; padding:50px 0 50px 200px; margin:0 auto; background:url(img/fishing/att.jpg) no-repeat left; font-size:15px; color:#000;}
#fishing .pack{background:url(img/fishing/pack.jpg) no-repeat left; height:155px; padding:10px 0 0 180px;}
#fishing .pack h4{ margin:10px 0;}
#fishing .pack p{font-size:13px; color:#000;}
#fishing .pack p.tokuten{ font-size:15px; line-height:180%;}
#fishing .annai{ padding:0 0 0 180px; color:#000; font-size:14px;}
#fishing .ikada{ margin:20px 0; color:#9f1515; text-align:center; font-size:20px; font-weight:bold;}
